GLISTEN - Bug #5254

Home page --> Log in --> view profile --> Transaction --> when the applicant goes to transaction tab

user name & profile pic is not appear
11/23/2022 01:34 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Dharmanshu Gupta % Done:
Category: Estimated time:
Target version: Spent time:

11/23/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

when the applicant goes to transaction tab user name & profile pic is not appear

see attached screenshot:

clipboard-202211231338-8isfghmprg

History

#1 - 11/25/2022 06:51 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 11/25/2022 07:30 PM - Mohd Irfan

- Status changed from Resolved to Closed
